module github.com/pulse-lets-go

go 1.26.4

require (
	github.com/golang-jwt/jwt/v5 v5.3.1
	github.com/gorilla/websocket v1.5.3
	github.com/nats-io/nats.go v1.52.0
	golang.org/x/crypto v0.53.0
)

require (
	github.com/klauspost/compress v1.18.5 // indirect
	github.com/nats-io/nkeys v0.4.15 // indirect
	github.com/nats-io/nuid v1.0.1 // indirect
	golang.org/x/sys v0.46.0 // indirect
)
